/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Input,
Spin,
Tree,
} from 'ant-design-vue'
import SdSelect from '@/common/components/sd-select.vue'

Vue.use(Input)
Vue.use(Spin)
Vue.use(Tree)

export default {
  SdSelect,
}
